body {
  background-color: black;
  color: white;
  font-size: 16px;
  line-height: 1.5rem;
  width: 100%;
}

#fixed {
  position: fixed;
}

#cover {
  background-color: black;
  position: fixed;
  text-align: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 1;
}

#loading {
  font-size: 48px;
  line-height: 100vh;
}

#roadshow_date {
  display: none;
  height: 100vh;
}
#roadshow_date img {
  position: absolute;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  top: 40%;
  left: 50%;
  width: 90%;
  max-width: 480px;
}

#main_visual {
  background: url(../images/mainvisual.jpg) center center no-repeat;
  background-size: cover;
  opacity: 0;
  position: relative;
  height: 90vh;
}

#main_title {
  opacity: 0;
  position: absolute;
  bottom: 4.5rem;
  width: 100%;
}
#main_title img {
  display: block;
  margin: auto;
  width: 90%;
  max-width: 480px;
}

#modal {
  position: fixed;
  display: none;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  z-index: 1100;
}
#modal .modal_content {
  position: relative;
  display: none;
  width: 94%;
  height: auto;
  padding: 1rem;
  font-family: "Noto Sans JP", "Cormorant Garamond", serif;
  background: #fff;
  cursor: default;
}
#modal .modal_content .modal_header {
  position: relative;
  width: 100%;
  margin: 0 auto 2.4rem;
  color: #555;
  font-size: 1.1rem;
  font-weight: bold;
  text-align: center;
}
#modal .modal_content .modal_text {
  position: relative;
  width: 100%;
  margin: 0 auto 2rem;
  color: #555;
  font-size: .9rem;
  font-weight: bold;
  line-height: 1.8;
  text-align: left;
}
#modal .modal_content .modal_text:last-child {
  margin: 0;
}

.header_link {
  background-color: black;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: .375rem;

  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}
.header_link li {
  margin-right: .375rem;
}
.header_link a {
  border: 1px solid #27347f;
  border-radius: 100%;
  color: #27347f;
  display: block;
  font-size: 10px;
  line-height: 1.375rem;
  text-align: center;
  text-decoration: none;
  width: 1.5rem;
  height: 1.5rem;
}
.header_link a.active {
  background-color: #27347f;
  color: black;
}

#footer {
  background-color: black;
  padding-top: 1.5rem;
  text-align: center;
}
#footer h2 {
  font-size: 10px;
}

.footer_link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 1.5rem; 

  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.footer_link li {
  margin: 0 .375rem;
}
.footer_link a {
  border: 1px solid rgba(255, 255, 255, .8);
  border-radius: 100%;
  color: white;
  display: block;
  font-size: 16px;
  line-height: 2.125rem;
  text-align: center;
  text-decoration: none;
  width: 2.25rem;
  height: 2.25rem;
}
.footer_link a.line {
  font-size: 24px;
}

#credit {
  margin-bottom: 1.5rem;
}
#credit img {
  display: block;
  margin: auto;
  width: 90%;
  max-width: 320px;
}

#credit.en img {
  display: block;
  margin: auto;
  width: 98%;
  max-width: 360px;
}

.movie {
  margin: 0 auto;
  padding-top: 56.25%;
  position: relative;
  width: 90%;
}
.movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.trailer {
  position: relative;
  /*border: 1px solid rgba(255, 255, 255, .8);*/
  /*border-radius: 100%;*/
  color: white;
  display: inline-block;
  font-size: 16px;
  line-height: 2.125rem;
  margin-bottom: .2rem;
  text-align: center;
  text-decoration: none;
  width: 10rem;
  height: 5.561rem;
}

.trailer .fab {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 3.6rem;
  height: 3.6rem;
  color: #fff;
  font-size: 1.8rem;
  text-align: center;
  line-height: 3.4rem;
}

.vbox-container {
  overflow: hidden;
}

.vbox-overlay {
  background-color: black !important;
}

.venoframe.vbvid {
  margin: auto;
}

.tv_offocial_link {
  display: block;
  margin: auto;
  width: 54px;
}

.copyright {
  font-size: 10px;
  line-height: 4.5rem;
}
